@import './params.scss';

body
{
  color: $text-color-primary;
  font-family: $font-primary;
  font-weight: 400;
  font-size: 16px;
}

*
{
  margin: 0;
  padding: 0;
}

.container {
  max-width: 1440px;
  margin: 0 auto;
}

.container__inner
{
  max-width: 939px;
  margin: 0 auto;
}

.main {
  display: flex;
}

.section_standart
{
  background-color: $bg-primary;
  padding-top: 57px;
  padding-bottom: 75px;
}